<Configuration>
		<!-- PROJECT SETTINGS -->
		<Name>PUSSINBOOTSLASTWISH</Name>
		<DISC_ID>88000000000000000000000000141724</DISC_ID>
		<IS_BINGE_MODE>1</IS_BINGE_MODE>
		<INTERNATIONAL_HAS_BINGE>1</INTERNATIONAL_HAS_BINGE>
		<PROJECT_TYPE>2</PROJECT_TYPE><!-- 1 = Domestic, 2 = International, 3 = Global Hybrid -->
		<FAMILY_TITLE>1</FAMILY_TITLE>

		<!-- BDLIVE PROPERTIES -->
		<HAS_BD_LIVE>0</HAS_BD_LIVE>
		
		<!-- TONE MAPPING CONTROLS HDR10+ -->
		<IS_UHD>0</IS_UHD>
		<ENABLE_TONE_MAPPING_CONTROL>0</ENABLE_TONE_MAPPING_CONTROL>
						
		<!-- 3D SETTINGS -->
		<MOVIE_HAS_3D>0</MOVIE_HAS_3D>

		<!-- LANGUAGE PROPERTIES -->
		<LANGUAGE_DEFAULT>eng</LANGUAGE_DEFAULT>
		<FORCE_AUDIO_LANG></FORCE_AUDIO_LANG>		
		<SKIP_TRAILERS_LANGUAGE></SKIP_TRAILERS_LANGUAGE><!-- |SKIP_TRAILERS_LANGUAGE| Skips trailers for specific menu language, languages are seperated by comma -->
		
		<!-- DISCLAIMERS -->
		<HAS_JAPANESE_MINIONS_DISCLAIMER>0</HAS_JAPANESE_MINIONS_DISCLAIMER>
		<BPORT_HAS_TRAILER_DISCLAIMER>0</BPORT_HAS_TRAILER_DISCLAIMER>		
		<HAS_TRAILER_DISCLAIMERS>0</HAS_TRAILER_DISCLAIMERS><!-- 0 - No disclaimer, 1 - dom/intl disclaimers, 2 - dom only, 3 - intl only -->		
		<HAS_END_FEATURE_DISCLAIMER>1</HAS_END_FEATURE_DISCLAIMER><!-- END Feature = VAM Disclaimer,  -->

		<!-- BINGE PROPERTIES -->
		<SPLASH_DURATION_BINGE>1600</SPLASH_DURATION_BINGE>
		<PU_OFFSET_X>154</PU_OFFSET_X>
		<PU_OFFSET_Y>119</PU_OFFSET_Y>
		<AUDIO_SUB_MENU_SPLIT_BINGE_DOM>0</AUDIO_SUB_MENU_SPLIT_BINGE_DOM>

		<!-- MULTI-FEATURE OPTIONS -->
		<HAS_2_FEATURES>0</HAS_2_FEATURES>
		<FEATURE_2_NOT_IN_LU></FEATURE_2_NOT_IN_LU>
		<HIDE_FEATURE_SELECTION_PAGE_IN_POPUP>1</HIDE_FEATURE_SELECTION_PAGE_IN_POPUP>		
		<EXT_PU_SHOULD_MAINMENU>0</EXT_PU_SHOULD_MAINMENU>
		<HAS_THEATRICAL_MOD_CARD>1</HAS_THEATRICAL_MOD_CARD>
		
		<!-- LOCKOUTS -->
		<REGION_CHECK_REQUIRED>0</REGION_CHECK_REQUIRED>
		<REGION_TO_CHECK_FOR>1</REGION_TO_CHECK_FOR>
		<PARENTAL_CHECK_REQUIRED>0</PARENTAL_CHECK_REQUIRED>
		<PARENTAL_TO_CHECK_FOR>13</PARENTAL_TO_CHECK_FOR>		

		<!-- PLUG AND PLAY -->
		<autoPlayFeature>0</autoPlayFeature>

		<!-- GLOBAL HYBRID OPTIONS -->
		<FORCE_INT_REGIONCODE_FRA>0</FORCE_INT_REGIONCODE_FRA> <!-- Force french to be international  -->
		<FORCE_INT_REGIONCODE_SPA>0</FORCE_INT_REGIONCODE_SPA> <!-- Force spanish to be international  -->
		<FORCE_DOM_REGIONCODE_FRA>0</FORCE_DOM_REGIONCODE_FRA> <!-- Force french to be domestic  -->
		<FORCE_DOM_REGIONCODE_SPA>0</FORCE_DOM_REGIONCODE_SPA> <!-- Force spanish to be domestic  -->
		<AUTO_ADJUST_REGIONCODE>1</AUTO_ADJUST_REGIONCODE> <!-- GH Only if true, force flags will ignore, if only 1 button exists it will adjust the region depending on player region -->
		<FORCE_SPA_CS_FOR_CATALAN>1</FORCE_SPA_CS_FOR_CATALAN> <!-- Force catalan to be spanish cs  -->

		<!-- MGM FLOW -->
		<IS_MGM_RELEASE>0</IS_MGM_RELEASE>

		<!-- DEBUG -->
		<USE_NEW_DRAWER>1</USE_NEW_DRAWER>
		<DEBUG_BUILD>0</DEBUG_BUILD>
		<minLogLevel>999</minLogLevel>
		<minServerLogLevel>999</minServerLogLevel>
		<serverLogIP>127.0.0.1</serverLogIP>
		<serverLogPort>21777</serverLogPort>
		<ORG_ID>7fff5553</ORG_ID>
		<APP_ID>6000</APP_ID>
		<DISC_CONTENT_ID>7fff0000000000000000000000000000</DISC_CONTENT_ID>
		<isOnPC>1</isOnPC>
</Configuration>